{% extends "registration/base_client.html" %}
{% load i18n %}

{% block content %}

<p>{% trans "Thanks for spending some quality time with the Web site today." %}</p>

<p><a href="{% url 'admin:index' %}">{% trans 'Log in again' %}</a></p>

{% endblock %}
